{% extends 'base.html.twig' %}

{% block body %}
    <h3>Bienvenue dans le paiement !</h3>

    <p> Les produits que vous avez choisis ! </p>
    {% for annonce in annonces %}
        <p>Annonce numéro {{annonce.id}} : {{annonce.titre}} : {{annonce.laCategorie}}: {{annonce.Lemplacement}} : {{annonce.Contenu}}</p>
    {% endfor %}
        <div align="center">
            <img height="250px" width="250px" src="{{asset('image/CB.jpg')}}"/>
                <p> En Ligne </p>
        </div>
        <div align="right">
            <img height="400px" width="400px" src="{{asset('image/Comptoir.jpg')}}"/>
                <p> Au marché ! </p>
        </div>
{% endblock %}
